package com.goafanti.common.model;

import java.io.Serializable;
import java.util.Date;

/**
 * public_examine
 * @author 
 */
public class PublicExamine implements Serializable {
    private Integer id;

    /**
     * 公出编号
     */
    private Integer prid;

    /**
     * 审核人编号
     */
    private String aid;

    /**
     * 0未审核 ，1已审核
     */
    private Integer status;

    /**
     * 创建时间
     */
    private Date createTime;

    /**
     * 审核人名称
     */
    private String aname;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getPrid() {
        return prid;
    }

    public void setPrid(Integer prid) {
        this.prid = prid;
    }

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getAname() {
        return aname;
    }

    public void setAname(String aname) {
        this.aname = aname;
    }
}